@media screen,projection,tv,handheld {
/* layout-large - 1024 */
	/* Consistent layout margins */
	
	#access a {
		position: absolute;
	}
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul,
	#page-feedback {
		margin: 0 .7em;
	}
	
	#breadcrumbs-wrapper {
		margin: 0 0 0 .7em;
	}
	
	#nav-section {
		width: 25%;
	}
	#content-container {
		width: 75%;
	}
	#breadcrumbs {
		width: 100%;
	}
	.article,
	#document-properties,
	#post-page-options,
	#feedback-wrapper {
		width: 67%;
	}
	#sidebar {
		width: 33%;
	}
	
	#fat-footer .section {
		width: 23%;
		margin: 0 .7%;
	}
	
	#home #page-container {
		background-color: transparent !important;
	}
  
    #home #page-container {
      background-image: url(/assets/page-container-bg.png);
    }
    #page-container {
      background-image: url(/assets/page-container-bg-inner.gif);
    }
    #breadcrumbs {
      width: 67%;
    }
}